.single_image.single_line_option>a {
  position: relative;
  display: block;
  line-height: 0;
}

.single_image.single_line_option>a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--color-primary);
  opacity: 0.39;
}

.single_image.single_line_option>a .vbtn {
  position: absolute;
  font-size: clamp(36px, calc(3.6vw + 18px), 72px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  transition: all 0.3s ease;
}

.single_image.single_line_option>a img{
  width: 100%;
  height: auto;
}



.solarsun_about_area {
  padding: 82px 0 80px;
}

.solarsun_about .witr_widget_list ul li {
  display: flex;
  margin-bottom: 12px;
}

.solarsun_about .witr_widget_list ul li .witr_list_icon {
  margin-right: 10px;
}

.solarsun_about .ab_left_content {
  padding: 20px 0px 0 10px;
}

.solarsun_about .ab_img_inner {
  /* padding: 0 0 20px 25px; */
}

.solarsun_about .ab_left_content .witr_section_title {
  margin-bottom: 40px;
}

.solarsun_about .witr_text_widget_inner h2 {
  color: #071c1f;
  font-size: 24px;
  margin-bottom: 15px;
  font-family: var(--title-font-family);
  font-weight: 700;
}

.solarsun_about .witr_text_widget .witr_text_widget_inner p,
.solarsun_about .witr_widget_list .witr_list_text {
  color: var(--text-color);
  font-size: 17px;
  font-weight: 400;
  font-family: var(--font-family);
}

.solarsun_about .witr_widget_list i {
  padding: 5px;
  color: #fff;
  font-size: 10px;
  background: var(--color-primary);
  border-radius: 50%;
}

.solarsun_about .witr_section_title_inner h1,
.solarsun_about .witr_section_title_inner h2,
.solarsun_about .witr_section_title_inner h3 {
  font-size: 40px;
  margin: auto;
  font-weight: 700;
  line-height: 1.4;
}

.solarsun_about .witr_section_title_inner h2 {
  font-size: 16px;
  display: inline-block;
  color: var(--title-text-color);
  padding: 0 0 5px 0;
}

.solarsun_about .witr_section_title_inner h3 {
  color: var(--title-text-color);
}

.solarsun_about .witr_section_title {
  margin-bottom: 50px;
}

.solarsun_about .witr_section_title_inner p {
  width: 100%;
  padding: 10px 0 0 0;
  margin-top: 10px;
  color: var(--text-color);
  font-size: 17px;
  font-weight: 400;
}

.solarsun_about .ab_left_content .witr_section_title h2 {
  font-size: 16px;
  color: var(--title-text-color);
  padding: 0 0 5px 0;
}

.solarsun_about .ab_counter_inner .witr_counter_icon img {
  width: 50px;
  height: 85px;
  object-fit: contain;
}

.solarsun_about .ab_counter_inner .witr_counter_icon {
  margin-right: 20px;
  flex-shrink: 0;
}

.solarsun_about .ab_counter_inner .witr_counter_number_inn h3,
.solarsun_about .ab_counter_inner .witr_counter_number_inn h4 {
  font-size: 40px;
  font-weight: 700;
  color: var(--title-text-color);
}

.solarsun_about .ab_counter_inner .witr_counter_number_inn h4 {
  font-size: 19px;
  font-weight: 400;
}

.solarsun_about .witr_counter_single {
  display: flex;
}